
a {
font-size:10pt;
font-family:arial;
font-weight:normal;
color:black;
}
a.up-menu-item {
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
text-decoration: none
}
a.submenu-item {
font-family: arial;
font-size: 10pt;
font-weight: normal;
color: black;
text-decoration: none
}
a.submenu-selection {
font-weight: normal;
font-family: arial;
font-size: 10pt;
color: #0033cc;
text-decoration: none
}
a.tree-item {
font-size:10pt;
font-family:arial;
font-weight:normal;
color:black;
text-decoration:none
}
a.tree-selection {
font-weight:bold;
color:#0066cc;
text-decoration:none
}
td {
font-weight: normal;
font-size: 10pt;
color:black;
font-family: arial
}
td.tree-item {
background-color: #d8ebfc
}
td.tree-selection {
background-color: #99ccff
}
tr.tree-item {
background-color: #d8ebfc
}
tr.tree-selection {
background-color: #99ccff
}
td.data-area-button {
background-color:#adaead
}
td.data-area-separator {
background-color:black
}
td.data-area-title {
font-weight: normal;
font-size: 14pt;
color: blue;
font-family: arial
}
td.data-area-sub-header {
font-weight: bold;
font-size: 10pt;
color: black;
font-family: arial
}
td.data-area-tab-header {
font-weight: bold;
font-size: 10pt;
color: black;
font-family: arial;
background-color:#adbee7
}
td.data-area-canvas {
background-color:#adbee7
}
td.data-area-canvas-odd {
background-color:#badcfc
}
th {
font-weight: normal;
font-size: 11pt;
color: black;
font-family: arial
}
th.data-area-header {
font-weight:bold
}
span.data-area-page-title {
font-weight: normal;
font-size: 14pt;
color: #0066cc;
font-family: arial
}
span.data-area-summary-section-header {
font-weight: bold;
font-size: 13pt;
color: black;
font-family: arial
}
span.data-area-sub-header {
font-weight: bold;
font-size: 11pt;
color: black;
font-family: arial
}
span.data-area-port-speed {
font-weight: bold;
font-size: 8pt;
color: black;
font-family: arial
}
span.data-area-prompt-text {
font-weight: normal;
font-size: 11pt;
color: black;
font-family: arial
}
font.uni-menu-header {
font-weight: normal;
font-size: 11pt;
color: blue;
font-family: arial
}
.lister-header {
font-weight: bold;
border-bottom: 1px solid #000000;
background-color: #adbee7;
padding-left: 2px;
}
